[CONFIG]

Mask = 1073692671
Str0  = "FOSC0"
Str1  = "FOSC1"
Str2  = "FOSC2"
Str3  = "WDTE0"
Str4  = "WDTE1"
Str5  = "/PWRTE"
Str6  = "MCLRE"
Str7  = "/CP"
Str8  = "/CPD"
Str9  = "BOREN0"
Str10 = "BOREN1"
Str11 = "/CLKOUTEN"
Str12 = "IESO"
Str13 = "FCMEN"

Str14 = "WRT0"
Str15 = "WRT1"
Str16 = ""
Str17 = ""
Str18 = "Reserved"
Str19 = ""
Str20 = ""
Str21 = ""
Str22 = "PLLEN"
Str23 = "STVREN"
Str24 = "BORV"
Str25 = ""
Str26 = "/DEBUG"
Str27 = "LVP"
